@charset "UTF-8";
/* CSS Document */

body {
	font-family: 'Roboto Condensed', sans-serif;
	background-image:url(../images/bg.jpg);
	width:100%;
	height:100%;
	background-size:cover;
	background-color:#d6cec8;
	-webkit-text-size-adjust:100%;
    -webkit-animation-delay: 0.1s;
    -webkit-animation-name: fontfix;
    -webkit-animation-duration: 0.1s;
    -webkit-animation-iteration-count: 1;
    -webkit-animation-timing-function: linear;
	color:#451c0e;
	margin:0px 0px 0px 0px;
	font-size:14px;
	line-height:16px;
	overflow-y: scroll;
	overflow-x: hidden;
}

@-webkit-keyframes fontfix {
    from { opacity: 1; }
    to   { opacity: 1; }
}

p {
	font-size:15px;
	line-height:19px;
	text-align:justify;
	color:#451c0e;
}

h1 {
	font-size:47px;
	color:#6b381f;
	text-transform:uppercase;
	text-align:center;
	line-height:40px;
	margin-top:20px;
	margin-bottom:-2px;
	text-shadow: 3px 3px 3px #fff;
}

h2 {
	font-size:22px;
	font-weight:400;
	letter-spacing:0px;
	line-height:28px;
	margin-bottom:3px;
	margin-top:10px;
	text-transform:uppercase;
}

h3 {
	letter-spacing:-1px;
	margin-top:0px;
	line-height:20px;
	font-weight:100;
	margin-bottom:0px;
}

h5 {
	font-weight:400;
	letter-spacing:0px;
	margin-top:5px;
	margin-bottom:7px;
}

img {
	border-style:none;
}

.clearfix {
	clear:both;
}

#ecard {
	width:900px;
	height:600px;
	margin:0 auto;
	/*border:outset 1px;
	border-color:#bcb2aa;*/
}

#bg {
	width:1100px;
	height:690px;
	background-image:url(../images/alsop.png);
	background-position:top right;
	background-repeat:no-repeat;
	z-index:-1;
	margin:auto;
}

.main {
	width:900px;
	height:615px;
	margin:auto;
	position:relative;
	float:left;
}


#navigation {
	width:350px;
	color:#f3e7e0;
	margin:auto;
	height:25px;
	margin-top:10px;
	padding-left:15px;
}

.naxos-logo {
	width:75px;
	float:left;
	margin-left:35px;
	margin-top:0px;
	display:block;
	z-index:50px;
}

#homebtn {
	font-size:16px;
	width:70px;
	height:24px;
	padding-top:5px;
	text-align:center;
	float:left;
	margin-right:15px;
	background-color:#664b35;
}

#homebtn:hover {
	color:#fff;
	cursor:pointer;
	text-shadow:1px 1px 5px #000;
}

#artistbtn {
	font-size:16px;
	width:110px;
	height:24px;
	padding-top:5px;
	text-align:center;
	float:left;
	margin-right:15px;
	background-color:#664b35;
}

#artistbtn:hover {
	color:#fff;
	cursor:pointer;
	text-shadow:1px 1px 5px #000;
}


#alsoavailablebtn {
	font-size:16px;
	width:135px;
	height:24px;
	padding-top:5px;
	text-align:center;
	float:left;
	background-color:#664b35;
}

#alsoavailablebtn:hover {
	color:#fff;
	cursor:pointer;
	text-shadow:1px 1px 5px #000;
}


#footer {
	font-family:Arial, Helvetica, sans-serif;
	color:#000;
	margin:auto;
	width:180px;
	text-align:center;
	line-height:0px;
	font-size:1px;
}


/************* HOME *************/

#home {
	width:900px;
	height:570px;
	display:block;
	position:absolute;
	margin:0 auto;
}


#homeleft {
	width:280px;
	margin-top:15px;
	margin-left:35px;
	float:left;
}

#albumdiv {
	float:left;
}

.audio {
	width:260px;
	margin:0px auto;
}

.audioinfo {
	margin-top:20px;
}

#homeright {
	width:500px;
	float:left;
	margin-left:30px;
}

#video {
	width:500px;
	margin-top:15px;
}

#vidbtn {
	width:180px;
	margin-top:4px;
}

#vidbtn img {

}

#vidtxt {
	width:315px;
	margin-top:0px;

}

#buynow {
	width:480px;
	height:45px;
	bottom:0px;
	margin-top:15px;
	
}

#storelogos {
	width:480px;
	margin:auto;
}

.storelogo {
	margin:0;
	float:left;
}

#buynowdiv {
	width:100px;
	font-weight:600;
	font-size:19px;
	margin-top:4px;
	padding-top:10px;
	
}

#hometxt {
	width:490px;
	float:left;
	margin-top:15px;
	line-height:24px;
	font-size:15px;
	text-align:justify;
}

#dvdimg {
	width:100px;
	float:right;
	margin-top:-125px;
	margin-right:0px;
	text-align:center;
}


/************* ARTIST *************/

#artist {
	width:900px;
	height:570px;
	display:none;
	position:absolute;
	margin:auto;
}

#artist h2 {
	margin-top:30px;
}

#artist a {
	color:#451c0e;
	text-decoration:none;
	font-size:15px;
	font-weight:600;
}

.subartist {
	cursor:pointer;
}

#artistcontainer1 {
	width:780px;
	margin:auto;
	margin-top:30px;
	display:block;
	text-align:justify;
}

#artistimg {
	width:280px;
	margin-top:0px;
	float:left;
	margin-left:-20px;
}

#artistinfo {
	float:left;
	height:200px;
	width:430px;
	line-height:19px;
	margin-left:65px;
}

#artistcontainer2 {
	width:780px;
	margin:auto;
	margin-top:30px;
	text-align:justify;
	display:none;
}

#orchimg {
	width:500px;
	margin:auto;
	margin-top:10px;
	padding-left:15px;
}

#orchinfo {
	width:500px;
	line-height:19px;
	margin:auto;
	padding-left:15px;
	margin-top:15px;
}

/************* RELEASES *************/


#releases {
	width:900px;
	height:570px;
	display:none;
	position:absolute;
	margin:auto;
}

#releasescontent {
	width:840px;
	margin:auto;
	margin-top:40px;
	padding-left:8px;
}

.albuminfo {
	width:185px;
	margin-right:30px;
	float:left;
	padding-top:0px;
}

.catno {
	width:185px;
	text-align:center;
	font-size:13px;
	margin:6px auto;
}

.reviews {
	margin:auto;
	width:180px;
	text-align:left;
	font-size:12px;
	line-height:17px;
}